Sector Name: INSURANCE - Bug #2203

Domestic insurance-->External-->Schedule 2--> Qus7--> Bug 1-->Need to extend character length in
all fields. Bug 2--> The first row takes alphabet only and the second row takes alphanumeric along

with special characters.
04/21/2022 04:50 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

04/21/2022

0%
0.00 hour
0.00 hour

Description

Bug 1--> Need to extend character length in all fields.( "Name" and "position")

Bug 2--> The first row takes alphabet only and the second row takes alphanumeric along with special characters.
Bug 3--> Position role should be alphanumeric along with the special character.

See attached screenshot:
History

#1 - 05/26/2022 02:41 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 05:48 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
